Subject: Correlating data with two or more (Gaussian) distributions: possible?

From: Henrick Alex Ninaber <[email-masked]>
Date: Sun, 24 May 1998 15:22:47 +0100 (BST)

Dear CCL,

The distribution of certain variables I calculate sometimes show more than
one mean: in my case this means that the distribution is a sum of two or
more separate distributions. Calculating the correlation with (for
instance) a single Gaussian distribution does not make much sense. Is
anyone familiar with this branch of statistics? I am looking for a theory
dealing with this problem.

I will summarize any responses to the list,

Alex Ninaber